//////////////////////////////////////////////////////////////////////
//
// Person.cpp: implementation of the Person class.
// Kyoung Shin Park
//
//////////////////////////////////////////////////////////////////////
#include <iostream>
#include "Person.h"

void Person::SetPerson(std::string name, int age)
{
	m_Name = name;
	m_Age = age;
}

void Person::Print()
{
	std::cout << "Person Name=" << m_Name << " Age=" << m_Age << std::endl;
}

std::ostream& operator<<(std::ostream& os, const Person& p)
{
	os << "Person Name=" << p.m_Name << " Age=" << p.m_Age << std::endl;
	return os;
}

